Bug 128013 - help_display doesn't accept None
Summary: help_display doesn't accept None
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-07-16 12:53 UTC by Zoltan Kota
Modified: 2013-04-02 04:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-01 13:18:37 UTC


Attachments (Terms of Use)
patch fro gnome.help_display (828 bytes, patch)
2004-07-16 12:57 UTC, Zoltan Kota
no flags Details | Diff

Description Zoltan Kota 2004-07-16 12:53:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
gnome.help_display() is buggy, it doesn't accept None in 
gnome-python <= 2.0.2
See also:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=126845

Version-Release number of selected component (if applicable):
 gnome-python2-2.0.2-1

How reproducible:
Always

Steps to Reproduce:
Please see:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=126845

Additional info:

There is a fix in gnome cvs, but I don't know when the 2.0.3. release
will be out. So until that time maybe we should fix it. I suppose this
package will go into FC3 test2.

Comment 1 Zoltan Kota 2004-07-16 12:57:09 UTC
Created attachment 101963 [details]
patch fro gnome.help_display

This patch was prepared against gnome-python2-2.0.2-1 using
gnome/gnome.override from gnome cvs.

Comment 2 Zoltan Kota 2004-08-09 08:29:05 UTC
gnome-python 2.0.3 is out. Bug is fixed upstream. 
Updating gnome-python2 in devel would be nice!

Comment 3 Zoltan Kota 2004-11-01 13:18:37 UTC
It is fixed: gnome-python2-2.6.0


Note You need to log in before you can comment on or make changes to this bug.